/*
Theme Name: MH-Magazine-Lite Child
Description: MH-Magazine-Lite Child Theme
Author: Paul R
Template: mh-magazine-lite
Version: 1.0.0
*/

.single-post .mh-sidebar { display: none; }
.single-post .mh-content { width: 100% !important; }
.blog .mh-sidebar { display: none; }
.blog .mh-content { width: 100% !important; }


/***** Navigation *****/

.mh-main-nav-wrap { background: #2a2a2a; }
.mh-main-nav { text-transform: uppercase; border-bottom: 5px solid #0033CC; }
.mh-main-nav li { float: left; position: relative; font-weight: 500; }
.mh-main-nav li:hover { background: #0033CC; }
.mh-main-nav li:hover a { color: #fff; }
.mh-main-nav li a { display: block; color: #fff; padding: 10px 20px; border-left: 1px solid rgba(255, 255, 255, 0.1); }
.mh-main-nav li:first-child a, .mh-main-nav .sub-menu li a { border: none; }
.mh-main-nav ul li:hover > ul { display: block; background: #2a2a2a; z-index: 9999; }
.mh-main-nav ul ul { display: none; position: absolute; }
.mh-main-nav ul ul li { width: 100%; min-width: 16em; }
.mh-main-nav ul ul ul { left: 100%; top: 0; }
.mh-main-nav .menu > .current-menu-item { background: #0033CC; }
.mh-navigation .menu-item-has-children > a:after { font-family: 'FontAwesome'; font-weight: 300; line-height: 1; content: '\f107'; margin-left: 5px; }
.mh-navigation .sub-menu .menu-item-has-children > a:after { content: '\f105'; margin-left: 10px; }
.mh-navigation img { vertical-align: inherit; }


/***** Structure *****/

html { font-size: 100%; -ms-text-size-adjust: none; -webkit-text-size-adjust: none; }
body { font-family: 'Open Sans', Helvetica, Arial, sans-serif; font-size: 14px; font-size: 0.875rem; line-height: 1.6; background: #f7f7f7; word-wrap: break-word; }
.mh-container, .mh-container-inner { width: 100%; max-width: 1200px; margin: 0 auto; position: relative;}
.mh-container-outer { margin: 25px auto; -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); }
.mh-wrapper { padding: 25px; background: #fff; }
.mh-content { width: 100%; overflow: hidden; }
.mh-sidebar { width: 0; }
.mh-margin-left { margin-left: 2.5%; }
.mh-margin-right { margin-right: 2.5%; }
.mh-right-sb #main-content { float: left; margin-right: 2.5%; }
.mh-left-sb #main-content { float: right; margin-left: 2.5%; }
.mh-home-area-3, .mh-home-area-4 { width: 48.24%; }
.mh-home-area-4 { margin-left: 3.52%; }
.page-template-homepage .mh-wrapper { padding-bottom: 0; }

/***** SlickNav Custom Style *****/

.slicknav_btn { background: #e64946; }
.slicknav_menu { padding: 0; border-bottom: 1px solid #2a2a2a; background: #0033CC; display: none; }
.slicknav_menu .slicknav_menutxt { text-shadow: none; display: none; }
.slicknav_menu .slicknav_icon-bar { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
.slicknav_nav { font-size: 16px; font-size: 1rem; font-weight: 600; margin-bottom: 20px; }
.slicknav_nav ul { padding: 20px 0 0 15px; margin: 0; border-top: 1px solid #2a2a2a; }
.slicknav_nav ul ul { border: 0; padding: 0 0 0 15px; }
.slicknav_nav .slicknav_item:hover, .slicknav_nav a:hover { color: #fff; background: #0033CC; }
.mh-main-nav-wrap .slicknav_btn, .mh-main-nav-wrap .slicknav_menu, .mh-main-nav-wrap .slicknav_nav .slicknav_item:hover, .mh-main-nav-wrap .slicknav_nav a:hover { background: transparent; }
.mh-main-nav-wrap .slicknav_nav ul { border-top: 1px solid #0033CC; }
.mh-main-nav-wrap .slicknav_nav ul ul { border: none; }

/***** Typography *****/

h1 { font-size: 32px; font-size: 2rem; }
h2 { font-size: 24px; font-size: 1.5rem; }
h3 { font-size: 20px; font-size: 1.25rem; }
h4 { font-size: 18px; font-size: 1.125rem; }
h5 { font-size: 16px; font-size: 1rem; }
h6 { font-size: 14px; font-size: 0.875rem; }
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', Helvetica, Arial, sans-serif; color: #000; line-height: 1.3; font-weight: 700; }
b, strong { font-weight: bold; }
i, em { font-style: italic; }
small { font-size: 6px; font-size: 0.375rem; }
big { font-size: 20px; font-size: 1.25rem; }
pre, code { font-family: "Consolas", Courier New, Courier, monospace; color: #000; margin-bottom: 20px; margin-bottom: 1.25rem; background: #f5f5f5; border: 1px solid #ebebeb; }
pre { padding: 20px; padding: 1.25rem; white-space: pre-wrap; white-space: -o-pre-wrap; white-space: -moz-pre-wrap; white-space: -webkit-pre-wrap; }
kbd { padding: 0px 6px; padding: 0rem 0.375rem; background: #f5f5f5; border: 1px solid #aaa; border-radius: 0.1875em; -moz-border-radius: 0.1875em; -moz-box-shadow: 0 0.0625em 0 rgba(0, 0, 0, 0.2), 0 0 0 0.125em white inset; -webkit-border-radius: 0.1875em; -webkit-box-shadow: 0 0.0625em 0 rgba(0, 0, 0, 0.2), 0 0 0 0.125em white inset; box-shadow: 0 0.0625em 0 rgba(0, 0, 0, 0.2), 0 0 0 0.125em white inset; text-shadow: 0 0.0625em 0 #fff; }
blockquote { display: block; font-size: 15px; font-size: 0.9375rem; line-height: 1.6; font-style: italic; color: #666; padding: 5px 0 5px 15px; border-left: 5px solid #0033CC; }
sup { vertical-align: super; font-size: 10px; font-size: 0.625rem; }
sub { vertical-align: sub; font-size: 10px; font-size: 0.625rem; }
abbr, acronym { border-bottom: 1px dashed; cursor: help; }
cite { color: #9a9b97; }
q { font-style: italic; }
address { font-family: "Courier new"; line-height: 1.5; margin-bottom: 20px; margin-bottom: 1.25rem; }
a { color: #000; text-decoration: none; }
a:hover { color: #0033CC; }


/***** Posts/Pages *****/

.entry-header, .page-header { margin-bottom: 20px; margin-bottom: 1.25rem; }
.page-title { font-size: 28px; font-size: 1.75rem; }
.mh-meta { font-size: 13px; font-size: 0.8125rem; }
.mh-meta, .mh-meta a { color: #979797; }
.mh-meta a:hover { color: #0033CC; }
.mh-footer .mh-meta, .mh-footer .mh-meta a, .mh-footer .mh-meta a:hover { color: #fff; }
.mh-meta span { margin-right: 10px; }
.mh-meta .fa { margin-right: 5px; }
.entry-meta { margin-top: 10px; margin-top: 0.625rem; padding: 5px 10px; border-top: 1px dotted #ebebeb; border-bottom: 1px dotted #ebebeb; }
.entry-thumbnail { max-width: 1030px; margin-bottom: 20px; margin-bottom: 1.25rem; }
.entry-thumbnail img { width: 100%; }
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content p, .entry-content blockquote, .entry-content .flex-vid, .entry-content .mh-row, .entry-content .mh-video-container { margin-bottom: 20px; margin-bottom: 1.25rem; }
.entry-content blockquote p:last-child { margin: 0; }
.entry-content a { font-weight: 600; color: #0033CC; }
.entry-content a:hover { color: #0033CC; text-decoration: underline; }
.entry-tags { font-size: 12px; font-size: 0.75rem; color: #fff; line-height: 1; margin-bottom: 20px; margin-bottom: 1.25rem; }
.entry-tags li { float: left; font-weight: 700; margin: 0 6px 6px 0; margin: 0 0.375rem 0.375rem 0; background: #2a2a2a; text-transform: uppercase; }
.entry-tags li:hover { background: #0033CC; }
.entry-tags a, .entry-tags a:hover { display: block; color: #fff; padding: 10px 15px; }
.entry-tags .fa { float: left; padding: 10px; margin-right: 6px; background: #0033CC; }
.sticky { }

/***** Widgets *****/

.mh-widget, .mh-footer-widget { margin-bottom: 25px; overflow: hidden; }
.mh-widget-title { position: relative; font-size: 16px; font-size: 1rem; padding-bottom: 5px; margin-bottom: 20px; margin-bottom: 1.25rem; text-transform: uppercase; border-bottom: 3px solid #0033CC; }
.mh-footer-widget-title { font-size: 14px; font-size: 0.875rem; color: #fff; }
.mh-footer-widget-title a { color: #fff; }

/***** MH Slider Widget *****/

.mh-slider-widget .flex-control-nav { bottom: 10px; }
.mh-slider-widget .flex-control-nav li { margin: 0 10px 0 0; }
.mh-slider-widget .flex-control-paging li a { width: 15px; height: 15px; border: 1px solid #2a2a2a; background: #fff; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
.mh-slider-widget .flex-control-paging li a:hover { background: #f5f5f5; }
.mh-slider-widget .flex-control-paging li a.flex-active { background: #0033CC; border: 1px solid #fff; }
.mh-widget-col-1 .mh-slider-widget .flex-control-nav { width: auto; top: 15px; right: 10px; bottom: auto; }
.mh-slider-item { position: relative; overflow: hidden; }
.mh-slider-normal { width: 678px; max-width: 100%; overflow: hidden; }
.mh-slider-caption { position: absolute; width: 350px; max-width: 100%; top: 0; right: 0; color: #fff; border-bottom: 3px solid #0033CC; background: #2a2a2a; background: rgba(42, 42, 42, 0.8); }
.mh-slider-caption .mh-excerpt-more, .mh-slider-title { color: #fff; }
.mh-slider-content { padding: 25px; overflow: hidden; }
.mh-slider-content .mh-excerpt { margin-top: 10px; margin-top: 0.625rem; }
.mh-widget-col-1 .mh-slider-caption { position: relative; width: 100%; margin: 0; background: #2a2a2a; }

/***** Pagination *****/

.post .pagination { padding-bottom: 20px; padding-bottom: 1.25rem; }
.page-numbers { display: inline-block; font-weight: 700; color: #000; padding: 10px 15px; background: #f5f5f5; }
.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink { color: #fff; background: #0033CC; }
.page-numbers a { display: block; }
.pagelink { display: inline-block; font-weight: 700; color: #fff; padding: 10px 15px; background: #0033CC; }
a .pagelink { color: #000; background: #f5f5f5; }


/***** Header *****/

.mh-header { background: #fff; }
.mh-site-logo { padding: 20px; overflow: hidden; height: 105px; }
.mh-header-text { 
	margin: 5px 0; 
	text-transform: uppercase;  
}
.mh-header-title { 
	font-size: 32px; 
	font-size: 2rem; 
	line-height: 1; 

}
.custom-logo-link { float: left; margin-right: 20px; }
@media screen and (max-width: 767px) {
    .custom-logo-link { float: none; margin-right: 0; }
}
.mh-header-tagline { display: inline-block; font-size: 14px; font-size: 0.875rem; line-height: 1; color: #0033CC; padding-top: 10px; margin-top: 10px; border-top: 1px solid #e5e5e5; }
